[general]
debug=no
autoprune=no
autoregister=yes

[testaccount]
type=client
serverhost=jabber.metalink.net
username=myaccount@jabber.metalink.net
secret=mysecret
priority=1
port=5222
usetls=yes
usesasl=yes
status=available
statusmessage=For Noah Use Only
sendtodialplan=yes
context=xmpp-incoming